[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_Carpaint
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = purple
FresnelMax = 1
FresnelC = 0.15
BrightnessAdjustment = 0.3 ; compensates for ambient specular
BaseSpecularColor = 1, 0, 0.9
SpecularBase = 1.5, 150
SpecularSun = 0.1, 50
SunMultiplier = 1
ClearCoatThickness = 0.15
